#Content {
	width: 780px;
	margin: 0px auto;    /* Right and left margin widths set to "auto" */
	text-align: left;    /* Counteract to IE5/Win Hack */
	padding: 15px;
	background-color: #ffffff;
	border: 2px solid #000000;
}

#Main {
	position: relative;
	width: 525px;
	margin: 3px -500px 0px 0px;
	float: left;
}

a { 
	border:none;
	text-decoration: none;
}

a img,:link img,:visited img { 
	border:none;
	text-decoration: none;
}

body {
	margin: 0px 0px; 
	padding: 0px;   		
	text-align: center;      /* Hack for IE5/Win */
	background-color: #ffffff;
	background: url("http://damealys.medievalcookery.com/images/paisleyTile.png");
	font-size: 10pt;
	color: black;
}

h1.heading {
	text-align: center; 
}

h2.subheading {
	text-align: center; 
}

img.thumb {
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 10px;
}

p {
	font-size: 10pt;
}

p.center {
	text-align: center;
}

p.copyright {
	text-align: center; 
	font-size: 8pt;
}

p.footnote {
	font-size: 8pt;
}

p.notice {
	color: black;
}

